
# Interface: IEditorElement

Provides an e-commerce driver and the language of the user interface.

## Hierarchy

* **IEditorElement**

## Implemented by

* [AuWizard](../classes/auwizard.md)

## Index

### Properties

* [driver](ieditorelement.md#driver)
* [language](ieditorelement.md#language)

## Properties

###  driver

• **driver**: *IDriver*

A reference to an e-commerce driver.

___

###  language

• **language**: *string*

The language of the user interface.
